<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px tm-vertical-nav">
<div id="wrapper" class="clearfix">
  <!-- Header -->
  <header id="header" class="header header-layout-type-header-vertical-nav layer-overlay overlay-white-2" data-tm-bg-img="images/sidearea-bg.jpg">
    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
              <img class="logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
              <img class="logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">
            </a>
            <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="slide" data-animation="none" data-align="right">
              <ul id="main-nav" class="menuzord-menu">
                <li class="active"><a href="index-mp-layout1.html">Home</a></li>
                <li><a href="page-about.html">About</a></li>
                <li><a href="#">Pages</a>
                  <ul class="dropdown">
                    <li><a href="page-gallery.html">Gallery</a></li>
                    <li><a href="page-team-grid.html">Team Grid</a></li>
                    <li><a href="page-team-details.html">Team Details</a></li>
                  </ul>
                </li>
                <li><a href="#home">Service</a>
                  <ul class="dropdown">
                    <li><a href="page-services.html">Service Grid</a></li>
                    <li><a href="page-service-details.html">Service Deatils</a></li>
                  </ul>
                </li>
                <li><a href="#">Blog</a>
                  <ul class="dropdown">
                    <li><a href="news-grid.html">News Grid</a></li>
                    <li><a href="news-details.html">News Details</a></li>
                  </ul>
                </li>
                <li><a href="page-contact.html">Contact</a></li>
                <li class="menu-item">
                  <a href="#">Shortcodes</a>
                  <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                    <div class="megamenu-row">
                      <div  class="col3">
                        <ul class="list-unstyled list-dashed">
                          <li class="menu-item">
                            <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                            <ul class="list-unstyled">
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Typography</span></a></li>
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Abcd</span></a></li>
                            </ul>
                          </li>
                        </ul>
                      </div>
                      <div  class="col3">
                        <ul class="list-unstyled list-dashed">
                          <li class="menu-item">
                            <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                            <ul class="list-unstyled">
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Typography</span></a></li>
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Abcd</span></a></li>
                            </ul>
                          </li>
                        </ul>
                      </div>
                      <div  class="col3">
                        <ul class="list-unstyled list-dashed">
                          <li class="menu-item">
                            <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                            <ul class="list-unstyled">
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Typography</span></a></li>
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Abcd</span></a></li>
                            </ul>
                          </li>
                        </ul>
                      </div>
                      <div  class="col3">
                        <ul class="list-unstyled list-dashed">
                          <li class="menu-item">
                            <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                            <ul class="list-unstyled">
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Typography</span></a></li>
                              <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><span>Abcd</span></a></li>
                            </ul>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
            </nav>
            <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
             <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
             </ul>
            </nav>
            <div class="vertical-nav-sidebar-widget-wrapper">
              <ul class="styled-icons icon-dark icon-theme-colored1 icon-rounded clearfix">
                <li><a class="social-link" href="#" ><i class="fab fa-facebook"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-twitter"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-youtube"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-instagram"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">

    <section>
      <div class="container-fluid pt-20 pb-0">
        <div class="section-content">
          <div class="row">
            <div class="col-md-12">
              <div class="tm-sc-gallery tm-sc-gallery-grid gallery-style1-basic">
                <!-- Isotope Gallery Grid -->
                <div id="gallery-holder-618422" class="isotope-layout masonry grid-4 gutter-10 clearfix lightgallery-lightbox">
                  <div class="isotope-layout-inner">
                    <div class="isotope-item isotope-item-sizer"></div>

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat1">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 1" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 1" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 1</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat1 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-big2.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big2.jpg" data-src="images/shop/portfolio-big2.jpg" title="Gallery 3" href="images/shop/portfolio-big2.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 3" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 3</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall13.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big3.jpg" data-src="images/shop/portfolio-big3.jpg" title="Gallery 2" href="images/shop/portfolio-big3.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat1 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-big1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 3" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 3" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 3</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 2" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall12.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big3.jpg" data-src="images/shop/portfolio-big3.jpg" title="Gallery 2" href="images/shop/portfolio-big3.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 2" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-tall13.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big3.jpg" data-src="images/shop/portfolio-big3.jpg" title="Gallery 2" href="images/shop/portfolio-big3.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat2 cat3">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-big1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 2" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 2" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 2</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                    <!-- Isotope Item Start -->
                    <div class="isotope-item cat1 cat2">
                      <div class="isotope-item-inner">
                        <div class="tm-gallery">
                          <div class="tm-gallery-inner">
                            <div class="thumb">
                              <a href="#">
                                <img width="672" height="448" src="images/shop/portfolio-big1.jpg" class="" alt="images" />
                              </a>
                            </div>
                            <div class="tm-gallery-content-wrapper">
                              <div class="tm-gallery-content">
                                <div class="tm-gallery-content-inner">
                                  <div class="icons-holder-inner">
                                    <div class="styled-icons icon-dark icon-circled icon-theme-colored1">
                                      <a class="lightgallery-trigger styled-icons-item" data-exthumbimage="images/shop/portfolio-big1.jpg" data-src="images/shop/portfolio-big1.jpg" title="Gallery 1" href="images/shop/portfolio-big1.jpg"><i class="fa fa-plus"></i></a>
                                      <a class="styled-icons-item" title="Gallery 1" href="#"><i class="fa fa-link"></i></a>
                                    </div>
                                  </div>
                                  <div class="title-holder">
                                    <h5 class="title"><a href="#">Gallery 1</a></h5>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- Isotope Item End -->

                  </div>
                </div>
                <!-- End Isotope Gallery Grid -->
              </div>

            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-start">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm form-control"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news1.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news2.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>